.popup-wrapper{       /*talgh*/
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0);
	z-index: -1;
	transition: background-color 0.5s;
}

.popup-wrapper.show{
	background-color: rgba(0,0,0,0.5);
	z-index: 0;
}
.popup{
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 7px;
	position: fixed;
	left: 50%;
	top:50px;
	transform: translate(-50%);
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.5s;
	min-width: 400px;
}

.popup.show{
	opacity: 1;
	visibility: visible;
}

.popup> h4,
.popup> div{
	padding: 15px 20px;
	border-bottom: 1px solid #ddd;
}

.popup > h4 > span.popup-close:after {
	content: "\00D7";
	float: right;
	cursor: pointer;
}

.popup > button.popup-close{
	float: right;
	margin: 15px 20px;
}